Vulnerability CVE-2012-5460


Published: 2013-08-01

Description:
Cross-site scripting (XSS) vulnerability in the help page in Juniper Secure Access (SA) with IVE OS before 7.1r13, 7.2.x before 7.2r7, and 7.3.x before 7.3r2 allows remote attackers to inject arbitrary web script or HTML via the WWHSearchWordsText parameter.

See advisories in our WLB2 database:
Topic
Author
Date
Low
Juniper Secure Access Cross Site Scripting
Anil Pazvant
24.07.2013

Type:

CWE-79

(Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting'))

CVSS2 => (AV:N/AC:M/Au:N/C:N/I:P/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
4.3/10
2.9/10
8.6/10
Exploit range
Attack complexity
Authentication
Remote
Medium
No required
Confidentiality impact
Integrity impact
Availability impact
None
Partial
None
Affected software
Juniper -> Secure access 700 
Juniper -> Secure access virtual appliance 
Juniper -> Ive os 
Juniper -> Fips secure access 4000 
Juniper -> Fips secure access 4500 
Juniper -> Fips secure access 6000 
Juniper -> Fips secure access 6500 
Juniper -> Mag2600 gateway 
Juniper -> Mag4610 gateway 
Juniper -> Mag6610 gateway 
Juniper -> Mag6611 gateway 
Juniper -> Secure access 2000 
Juniper -> Secure access 2500 
Juniper -> Secure access 4000 
Juniper -> Secure access 4500 
Juniper -> Secure access 6000 
Juniper -> Secure access 6500 

 References:
http://www.juniper.net/alerts/viewalert.jsp?actionBtn=Search&txtAlertNumber=PSN-2013-03-874&viewMode=view
http://archives.neohapsis.com/archives/bugtraq/2013-07/0148.html

Copyright 2021, cxsecurity.com

 

Back to Top